/* Fonts resets
@font-face {
    font-family: 'Poppins Thin';
    font-weight: 100;
    font-style: normal;
    src: url('../fonts/Poppins-Thin.eot');
    src: url('../fonts/Poppins-Thin.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Poppins-Thin.woff2') format('woff2'),
         url('../fonts/Poppins-Thin.woff') format('woff'),
         url('../fonts/Poppins-Thin.ttf') format("truetype");
    font-display: swap;
} 
@font-face {
    font-family: 'Poppins Extra Light';
    font-weight: 200;
    font-style: normal;
    src: url('../fonts/Poppins-ExtraLight.eot');
    src: url('../fonts/Poppins-ExtraLight.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Poppins-ExtraLight.woff2') format('woff2'),
         url('../fonts/Poppins-ExtraLight.woff') format('woff'),
         url('../fonts/Poppins-ExtraLight.ttf') format("truetype");
    font-display: swap;
} 
@font-face {
    font-family: 'Poppins Light';
    font-weight: 300;
    font-style: normal;
    src: url('../fonts/Poppins-Light.eot');
    src: url('../fonts/Poppins-Light.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Poppins-Light.woff2') format('woff2'),
         url('../fonts/Poppins-Light.woff') format('woff'),
         url('../fonts/Poppins-Light.ttf') format("truetype");
    font-display: swap;
}  
    */
@font-face {
    font-family: 'Poppins';
    font-weight: 400;
    font-style: normal;
    src: url('../fonts/Poppins-Regular.eot');
    src: url('../fonts/Poppins-Regular.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Poppins-Regular.woff2') format('woff2'),
         url('../fonts/Poppins-Regular.woff') format('woff'),
         url('../fonts/Poppins-Regular.ttf') format("truetype");
    font-display: swap;
} 
@font-face {
    font-family: 'Poppins Medium';
    font-weight: 500;
    font-style: normal;
    src: url('../fonts/Poppins-Medium.eot');
    src: url('../fonts/Poppins-Medium.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Poppins-Medium.woff2') format('woff2'),
         url('../fonts/Poppins-Medium.woff') format('woff'),
         url('../fonts/Poppins-Medium.ttf') format("truetype");
    font-display: swap;
} 
@font-face {
    font-family: 'Poppins SemiBold';
    font-weight: 600;
    font-style: normal;
    src: url('../fonts/Poppins-SemiBold.eot');
    src: url('../fonts/Poppins-SemiBold.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Poppins-SemiBold.woff2') format('woff2'),
         url('../fonts/Poppins-SemiBold.woff') format('woff'),
         url('../fonts/Poppins-SemiBold.ttf') format("truetype");
    font-display: swap;
} 
@font-face {
    font-family: 'Poppins Bold';
    font-weight: 700;
    font-style: normal;
    src: url('../fonts/Poppins-Bold.eot');
    src: url('../fonts/Poppins-Bold.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Poppins-Bold.woff2') format('woff2'),
         url('../fonts/Poppins-Bold.woff') format('woff'),
         url('../fonts/Poppins-Bold.ttf') format("truetype");
    font-display: swap;
} 
@font-face {
    font-family: 'Poppins ExtraBold';
    font-weight: 800;
    font-style: normal;
    src: url('../fonts/Poppins-ExtraBold.eot');
    src: url('../fonts/Poppins-ExtraBold.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Poppins-ExtraBold.woff2') format('woff2'),
         url('../fonts/Poppins-ExtraBold.woff') format('woff'),
         url('../fonts/Poppins-ExtraBold.ttf') format("truetype");
    font-display: swap;
} 
@font-face {
    font-family: 'Poppins Black';
    font-weight: 900;
    font-style: normal;
    src: url('../fonts/Poppins-Black.eot');
    src: url('../fonts/Poppins-Black.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Poppins-Black.woff2') format('woff2'),
         url('../fonts/Poppins-Black.woff') format('woff'),
         url('../fonts/Poppins-Black.ttf') format("truetype");
    font-display: swap;
} 




*, body{
    font-family: 'Poppins', sans-serif!important;
}

html, body{
    max-width: 100vw;
    overflow-x: hidden;
}

h1, h2, h3, h4{
    font-family: 'Poppins', sans-serif!important; 
    color: #666666;
}

h5{font-size: 1em;}

h1 strong, h2 strong, h3 strong, h4 strong, h5 strong{
    color:#DB312B;
    font-family: 'Poppins Bold', sans-serif!important; 
    /*font-size: 1.2em;*/
}

a{text-decoration: none;}

p{
    font-size: 16px;
}

strong{
        font-family: 'Poppins Bold', sans-serif!important;
}

img{
    max-width: 100%;
}


.white-text{ color: #ffffff;}
.black-text{ color: #000000;}
.primary-text{color: #DB312B!important;}

.bg-gray{ background-color: #F3F3F3;}
.bg-primary{ background-color: #DB312B!important; }

.primary-text{
    color: #DB312B!important;
}

.btn{
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: space-evenly;
    text-align: left;
    width: fit-content;
    padding:8px 25px
}

.btn span{
    line-height: 110%;
    padding:10px
}

.btn i{
    display: inline-block; float:left; padding-right:5px;
}

.btn-primary{
    background-color: #DB312B;
    color: #ffffff!important;
    border: #DB312B 1px solid;
}

.btn-secondary{
    background-color: #eeeeee;
    color: #ffffff!important;
    border: #eeeeee 1px solid;
}

.btn-dark{
        background-color: #666666;
    color: #ffffff!important;
    border: #eeeeee 1px solid;
}

.btn-dark:hover{
    background-color: #000000;
    color: #ffffff;
    border: #DB312B 1px solid;
}



.btn-primary:hover{
    background-color: #000000;
    color: #DB312B;
    border: #DB312B 1px solid;
}

.btn-outline{
    background-color: transparent;
    border: 1px solid #DB312B;
    color: #666;
    text-transform: uppercase;
}

.btn-outline:hover{
    background-color: #DB312B;
    color: #000;
}


@media screen and (max-width: 465px) {
    .btn{margin-bottom:20px}
}


hr{
    color: #D9D9D9;
}



#scroll-progress {
     position: fixed;
     top: 0;
     left: 0;
     width: 0%; 
     height: 4px; 
     background: linear-gradient(90deg, #000 0%, #DB312B 100%);
     z-index: 9999; 
}

.navBar-top{
    z-index: 1000;
    position: absolute;
    top:0px;
    left:0px;
    right:0px
}

.nav-link{
    text-transform: uppercase;
    font-size: 1rem;
    padding:20px 15px!important;
    font-family: 'Poppins', sans-serif;
    color: #000000;
    font-weight: 300;
    display: inline-block;
}

.nav-link:hover{
    color: #DB312B;
}

.dropdown-toggle::after {
    color: #DB312B!important;
}

.dropdown-menu{
    border:none;
    border-top:5px #DB312B solid;
    border-radius: 0;
    box-shadow: rgba(99, 99, 99, 0.2) 0px 2px 8px 0px;
}

.dropdown-item{
    padding:10px 35px!important;
    font-size: .9rem
}


.contact-list{
    position: relative;

}

.contact-list a{
    display: block;
    padding: 2px;
    color: #DB312B;
    text-decoration: none;
    font-size: .9em;
    margin-left:15px;
}

.contact-list a i{
    width:28px;
    display: inline-block;
    margin-right: 5px;
}

.contact-list .floating-badge{
    position:absolute;
    top:-2px;
    right: 0px;
    max-width: 160px;
}

.h2.text-white{
    font-size:2rem
}


/* MENU MOBILE */


.checkbox-container {
    display: block;
    float: right;
    width: 50px;
    height: 50px;
    position: relative;
    background: #000000;
    z-index: 1800; 
    display: none;
    right: 15px;

  }
  
  .checkbox-trigger {
    opacity: 0;
    position: absolute;
    width: 50px;
    height: 50px;
    right: 0px;
    cursor: pointer;
    z-index: 5;
   
  }
  
  .hamburger-menu, .hamburger-menu::before, .hamburger-menu::after {
      display: block;
      position: absolute;
      background: white;
      width: 40px;
      height: 4px;
      margin: 1.3em 3em;
      transition: background 0.3s;
  }
  
  .hamburger-menu::before, .hamburger-menu::after {
      content: '';
      position: absolute;
      margin: -0.7em 0 0;
      transition: width 0.7s ease 0.3s, transform 0.7s ease 0.3s;
  }
  
  .hamburger-menu::after {
     margin-top: 0.7em; 
  }
  
  .hamburger-menu {
    position: relative;
    display: block;
    margin: 0;
    margin-top: 1.45em;
    margin-right: 0.35em;
    margin-left: 0.35em;
    margin-bottom: 1.45em;
    transition: width 0.3s ease;
  }
  
  .checkbox-trigger:checked {
    /*left: 50vw;*/
  }
  
  .checkbox-trigger:checked + .menu-content .hamburger-menu {
    width: 2em;
    transition: width 0.7s ease 0.7s;
  }
  
  .checkbox-trigger:checked + .menu-content .hamburger-menu::before {
    width: 1.2em;
    transform: rotate(-35deg);
    margin-top: -0.4em;
  }
  
  .checkbox-trigger:checked + .menu-content .hamburger-menu::after {
    width: 1.2em;
    transform: rotate(35deg);
    margin-top: 0.4em;
  }
  
  .checkbox-trigger:checked + .menu-content ul {
    width: 85vw;
    height: 100vh;
    transition: width 0.7s ease 0.3s, height 0.3s ease;
  }
  
  .menu-content {
    display: flex;
    background: #182825;
    color: white;
    float: right;
  }
  
  .menu-content ul {
    display: block;
    padding-left: 0;
    padding-top: 1em;
    padding-bottom: 1em;
    margin: 0;
    width: 0px;
    height: 0px;
    overflow: hidden;
    transition: height 0.3s ease 0.7s, width 0.7s ease;
  }
  
  .menu-content ul li {
    list-style: none;
    padding-top: 1em;
    padding-bottom: 1em;
    cursor: pointer;
    transition: color 0.5s;
    padding: 10px;
    text-align: center;
  }
  

  .menu-content ul li a{
    color: #fff!important;
    text-decoration: none;
    font-size: 1.2rem;
  }


  .menu-content ul li.social, .menu-content ul li.tel, .menu-content ul li.social,  .menu-content ul li.lang,  .menu-content ul li.email{
    text-align: center!important;
  }

  .menu-content ul li.social a, .menu-content ul li.tel a, .menu-content ul li.social a,  .menu-content ul li.lang a,  .menu-content ul li.email a{
    text-align: center;
    font-size: 1rem;
    padding: 5px;
  }

  .menu-content ul li.lang{
    margin-top:60px;
    margin-bottom: 40px;
  }

  .menu-content ul li.lang a{
    padding: 10px; 
} 

  .menu-content ul li.lang a.active{
    border: 1px solid #fff;
}

  .menu-content ul li:hover {
    color: #E13731;
    background: #1E332F;
  }

  .menu-content ul li.smenu .submenu{
    display: none;
    background: transparent;
    border: none;
    border-left: 1px solid #E13731;
    height: fit-content;
    font-size: 1rem;
  }

  .menu-content ul li.smenu .submenu li a{
    font-size: .9rem;
  }

  .menu-content ul li.smenu:hover .submenu{
    display: block;
    position: relative;
    clear: both;
    margin:10px 
  }

  @media only screen and (max-width: 980px) { 
    .checkbox-container {
        display: block; 
    }
  }









/* /////////////////////////////////////

HERO


//////////////////////////////////////// */

.hero{
    /*height: 95vh;*/
    padding-bottom:1vh;
    padding-top:10vh;
    background: url(../images/back-hero-home.svg) no-repeat;
    background-position-y: 100px;
    background-position-x: center;
    background-size: 90%;
     margin-top:100px
}

.hero .btn-secondary{
    background-color: #eee;
    color: #666666!important;
    border: #eeeeee 1px solid;
}

.hero .btn-secondary:hover{
        color: #ffffff!important;
        background-color:#666
   
}


@media screen and (max-width: 992px) {
    .hero {
       /* height: auto;*/
        background-size: cover;
        background-position: left;
    }
    .hero .btn{
        margin-bottom: 10px!important;
        margin-top:10px!important;
    }

    .hero .slide{
        text-align: center!important;
    }
}

.hero h1, .hero .h1{
    color: #000000;
    font-size:2.6rem!important;
    margin-bottom: 2rem;
    display:block
}

.hero h1 strong, .hero .h1 strong{
    font-size:2.9rem;
    display: block;
    font-family: 'Poppins ExtraBold', sans-serif!important;
}

.hero h3, .hero p{
    font-size: 1.4rem;
    color: #666666;
    font-weight: 300;
    margin-bottom: 2rem;
}

.hero h3 strong, .hero h3 p{
    font-family: 'Poppins Bold', sans-serif!important;
    font-weight: 700;
    color: #666666;
}

.hero .btn{
    text-align: center;
    display: block!important;
    padding:8px 45px!important;
    padding-bottom:10px!important;
    color:#fff;
    margin-top:3rem;
    margin-bottom:3rem
}

@media screen and (max-width: 992px) {
 .hero h1, .hero .h1{
    font-size: 2rem!important;
 }
 /*.hero .btn{
    margin:3rem auto!important}*/

}

.hero .btn:hover{
    background-color: rgba(0,0,0,1);
    color:#FFF;
    border:#DB312B 1px solid
}
.hero .btn:hover strong{
    color: #DB312B;
}

.hero .btn i{
    display: block;
    padding-bottom:5px
}

.hero .btn strong{
    color: #DB312B;
}




/*  
//////////////////////////////////

SERVICIOS

/////////////////////////////////
*/


.servicios .featured-service{
    border-radius: 8px;
    border: 1px solid #DB312B;
    background: #FFF;
    box-shadow: 0 4px 4px 0 rgba(0, 0, 0, 0.25);
    padding:15px;}


  @media only screen and (max-width: 780px) {
    
    .servicios .featured-service{
       max-width: 90%;
       margin:5px auto
    }
    
  }


.servicios .featured-service h4 span,  .servicios .featured-service h3 span{
    color: #DB312B;
}

.servicios .col-md-4{
    padding: 15px;
}

.servicios  h3, .servicios h4{
    color: #000000;
    font-size: 1rem;
    padding:10px 5px;
    font-weight: 700;
}

#interna .servicios h3{
    font-family: 'Poppins ExtraBold', sans-serif!important;
}

.servicios .cards-container.framed{
    border:#999999 1px solid!important;
    border-radius:6px;
    margin-bottom:65px!important;
}

.servicios .cards-container.framed p{
    min-height: auto;
    margin-bottom:40px
}

.servicios .cards-container.framed h3.header{
    background-color: #f3f3f3;
    padding:3px 60px;
    margin:5px auto;
    margin-top:-28px;
    width: fit-content;
}




.servicios .cards-container  p{
    margin: 15px auto;
    color: #666666;
    width: 80%;
    margin:0 auto;
    min-height: 100px;
}

.servicios img{
    margin-bottom:20px;
}

#interna .servicios img{
    width:30px;
    margin-bottom:10px
}

.servicios .btn-outline{
    font-size: .8rem!important;
    color: #DB312B;
    margin:15px auto;
    margin-bottom: 35px;
}

.servicios .featured-service .btn-outline{
    margin-bottom:0px
}

.servicios .btn:hover {
    color: #000;
}

.servicios .btn-primary{
   /* margin-bottom: -65px;*/
    margin-top: 35px;
}


/* Clientes */

.clientes img{
    margin:5px auto;
}


/* Testimonios */

.testimonios{
    background-image: url(../images/back-halflogo.webp), url(../images/back-halflogo.png);
    background-position:  bottom right;
    background-repeat: no-repeat;
    background-size: 200px!important;
    padding-bottom:70px;
    margin-bottom:30px
}

.testimonios h3 strong{
    display: inline-block;

}

.testimonios-title{
    max-width: fit-content;
    margin:0px auto;
    background-image: url(../images/quote-title.webp), url(../images/quote-title.png);
    background-repeat: no-repeat;;
    background-position: top right;
    background-size: contain;
    margin-bottom:25px
}


.testimonios .quote-container{
    width:70%;
    margin: 0 auto;}

    .testimonios .quote-tag{
        color:#DB312B;
        font-size:.85rem;
        font-style:italic;
    }

.testimonios .firma{
    font-size: .85rem;
}    
.testimonios .firma strong{
    display: block;
}   

/* //// PARTNERS ///// */
.partners{
    background: #ffffff;
    margin-bottom: 20px;
}

.featured-partners img{
    max-height: 60px;
    margin: 15px auto;
    filter: grayscale(100);
    transition: filter 0.3s ease;
}


/* ////////// TRAYECTORIA ////////// */

.trayectoria{
    padding-top: 60px ;
    background-repeat: no-repeat;
    background-size: cover;
    height: auto;
    position:relative;
    border-bottom: 5px solid #DB312B;
    color: #ffffff;
}

.trayectoria .title{
    font-size: 3rem;
    color: #ffffff;
    font-weight: bold;
}

.trayectoria .blurred-back{
    background-image: url(../images/trayectoria-bg-dark.webp), url(../images/trayectoria-bg-dark.jpg);
    position: absolute;
    top: 0px;
    bottom: 0px;
    left: 0px;
    right: 0px;
    background-repeat: no-repeat;
    background-size: cover;
    z-index: -1;
}

.trayectoria ul{
    margin: 0;
    padding: 0;
    list-style: none;
}

.trayectoria li{
    font-size: 1.3em;
}

.trayectoria .floating-img{
bottom:-2px;
left: 0px;
right:0px;
text-align: center;
margin-top: -65px;
}



  @media only screen and (max-width: 780px) { 

    .trayectoria .blurred-back{
        height: auto;
        background-image: none;
        background-color:rgb(0,0,0,.9)
    }
    .trayectoria .floating-img{
        position: relative;
        margin-bottom:45px;
        margin-top: -35px;
        padding:0px

    }
        .trayectoria .floating-img img{
        width: 100%;
  }
}


/**/
/* ///////// STACK ////////// */
.stack{
    background: #ffffff;
    position: relative;
    z-index: 1000;
    margin-top:-5px
}
.stack img{
    margin: 5px auto;
    filter: grayscale(100);
    max-height: 60px;
}


/**/
/* ACORDEON PREGUNTAS FRECUENTES */

.faq{
    background-color: #E4E4E4;
        margin-top: -5px;
    z-index: 1000;
    position: relative;
}


.faq-lateral{
    background: #999999;
}

.accordion-container {
    width: 90%;
    margin: 20px auto;
    margin-bottom:90px
  }

  .accordion-container h3{
    margin-bottom: 0px;
  }
  
  button.accordion {
    width: 100%;
    background-color: #E4E4E4;
    border: none;
    outline: none;
    text-align: left;
    cursor: pointer;
    transition: background-color 0.2s linear;
       padding: 15px 20px;
  }

  button.accordion h3{
    display: inline;
    font-size: 16px;
    color: #000;
  }

  button.accordion h3 strong{
    color:#000
  }
  
  button.accordion:after {
    width:30px;
    height: 30px;
    content:'';
    background: url(../images/icons/faq-chevron-down.png);
    float: right;
  }
  
  button.accordion.is-open:after {
    background: url(../images/icons/faq-chevron-up.png);
  }
  
  button.accordion:hover,
  button.accordion.is-open {
    background-color: #fff;
    color: #E13731;
  }
  
  .accordion-content {
    background-color: white;
    border-left: 1px solid whitesmoke;
    border-right: 1px solid whitesmoke;
    padding: 0 20px;
    max-height: 0;
    overflow: hidden;
    transition: max-height 0.2s ease-in-out;
    border-bottom: 1px dotted #666;
  }
  .accordion-content p, .accordion-content ul li{
    font-size: .9rem;
    font-family: 'Poppins', sans-serif;
    font-weight: normal;
  }

  @media only screen and (max-width: 780px) { 
    .faq-lateral{
        background-image: none;
        max-width: 10%;
    }
    .accordion-container {
        width: 90%!important;
        margin: 10px auto;
        margin-bottom: 50px;
    }
  }


  /**/
  /* ////// ACCESOS BLOG /////// */

  
  .blog-feed{
    padding:55px 0px
  }

  #post-list {
    display: flex;
    align-content: space-evenly;
    align-items: start;
  }

  .blog-feed h3{
    margin: 30px auto;
  }

  .blog-feed .btn{
    border: #E13731 1px solid;
    background-color: transparent;
    color: #DB312B;
    margin: 25px auto;
  }

  #post-list li{
    list-style:none;
    padding:0px;
    width:33%;
    padding:20px
  }

    #post-list li img{
    max-width: 100%;
    border-bottom: 1px solid #DB312B;
  }

  #post-list li a{
    text-decoration: none;
    color: #666666;
  }

  #post-list li .h3{
    font-family: 'Poppins Bold', sans-serif!important;
    color: #000;
    margin-top:10px;
    margin-bottom:15px;
    line-height: 120%;
    font-size: 1.1em;
  }

  #post-list li p{
    font-size: .85rem;
    line-height: 135%;
  }

  #post-list li span.link{
    color: #E13731;
    margin-top: 20px;
  }

  #post-list li span.link:hover{
    color: #666;
  }

    @media only screen and (max-width: 780px) { 
        #post-list li{
            list-style:none;
            padding:0px;
            width:90%;
            padding:20px;
            margin:5px auto
        }
  }
  

  /**/

.popup{
    color: #ffffff;
    background-color: #1E1E20;
    background-image:  url(../images/workflow.webp), url(../images/workflow.jpg);
    background-repeat: no-repeat;
    background-position: right center;
    opacity: 0; /* Initially hidden */
    visibility: hidden; /* Initially hidden */
    transition: opacity 0.5s ease-in-out;
}

.popup .popup-text{
    background-image: url(../images/popup-arrows-back.webp), url(../images/popup-arrows-back.png);
    background-repeat: no-repeat;
    background-position: right center;
    background-size: 160px
}

.popup ul{
    list-style: none;
    padding: 0px;
    margin: 0px;
}

.popup ul li{
    padding-left: 40px;
    background: url(../images/icons/green-check.png) no-repeat left top;
}

.popup h3{
    color:#ffffff;
    font-size:2rem;
}

.popup h3 span{
    color: #DB312B;
}

.popup .close-btn{
    margin-top:-35px;
    background-color: #252628;
    width: fit-content;
    padding:5px 15px;
    border-radius: 6px 6px 0px 0px;
    position:absolute;
    right:5%
}

@media only screen and (max-width: 600px) {

    .popup{ 
    background-position: center;
    }

    .popup .popup-text{
        background:  rgba(0,0,0,.5);
    } 
}






/*  slick resets */
.slick-dots li button:before {
    font-family: 'slick';
    font-size: 16px;
    line-height: 16px;
    position: absolute;
    top: 0;
    left: 0;
    width: 20px;
    height: 20px;
    content: '•';
    text-align: center;
    opacity: .25;
    color: #DB312B;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.hero .slick-dots li button:before {
    font-family: 'slick';
    font-size: 20px;
    line-height: 20px;
    position: absolute;
    top: -30px;

}

.slick-dots li.slick-active button:before{
      color: #DB312B;
      opacity: 1;
}

.carrusel-clientes .slick-dots li button {
    line-height: 0;
    display: block;
    width: 10px!important;
    height: 10px!important;
    padding: 5px!important;
    cursor: pointer;
    color: transparent!important;
    border: 0;
    outline: none;
    background: #DB312B!important;
    border-radius: 50%!important;
    opacity: .40!important
}

.carrusel-clientes .slick-dots li.slick-active button {
    opacity: 1!important;
}



/**/
/* -- 00.2 - Pie global */

footer{
    padding: 80px 0;
    background-color: #eeeeee;
}

footer .datos-contacto {
    background-image: url(../images/logo-footer-last.webp), url(../images/logo-footer-last.png);
    background-repeat: no-repeat;
    background-position: left top;
    background-size: 90px;
    padding-left: 115px;   
    margin-bottom: 45px; 
}
footer .datos-contacto a{
    display: block;
    text-decoration: none;
}
footer .datos-contacto .tel{
    font-size: 1.2rem;
    font-weight: bold;
}
footer .datos-contacto .address, footer .datos-contacto .mail{
    font-size: 1rem;
}

footer .text{
    font-size: 1.2rem;
    font-weight: bold;
    color: #E13731;
}


/*footer .logos:first-child{
    margin-right: 10px; 
    display: inline-block;
 }*/

 footer .logos {
    display: flex;
 }



 footer .logos a{
    width: 24%!important;
    display: inline-flex;
    justify-content: space-evenly;
    align-items: center;
    padding: 5px;
 }

 footer .h4{
    color: #E13731;
    font-family: 'Poppins Bold', sans-serif!important;
    font-size: 1em;
    margin-bottom: 1em;
 }

 footer .logos a img{
    max-width: 100%;
    height: auto;
 }

 footer ul{
    padding:0; margin: 0;
 }
 footer ul li{
    padding: 0;
    margin:0px;
    margin-bottom: 5px;
    list-style: none;
 }
 footer ul li a{
    padding:5px;
    display: block;
    padding-left: 0px;
    text-decoration: none;
    font-weight: 400;
    color: #666666;
    font-size: .9em;
 }

 footer ul li a:hover{
    color: #DB312B;
 }

 footer form, footer .cta-contacto{
    background-color: #E13731!important;
    color: #ffffff;
    border-radius: 12px;
    margin: 0 15px;
    width: fit-content;
    transition: all 0.5s ease;
 }

 footer .cta-contacto strong{
    font-size:1.4rem
 }
 footer .cta-contacto a{
color:#ffffff;
text-decoration:none;
display:block;
    padding: 25px 35px;
 }

  footer .cta-contacto:hover{
    box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px;
 }

footer .cta-contacto:hover a{
    text-shadow: 3px 3px 5px #333;
}


 footer form p, footer form strong{
    color: #ffffff;
    text-align: left;
    font-size: 1rem;
 }

footer input, footer textarea{
    background: #D8D8D8;
    border: none;
    box-shadow: none;
    padding: 8px 15px ;
    margin-bottom: 5px;
    font-weight: normal;
    border-radius: 8px;
    background: #FFF;
    box-shadow: 0px 4px 4px 0px rgba(0, 0, 0, 0.25) inset;
    width: 90%;
}
footer textarea{
    max-height: 100px;
    margin-bottom: 15px;
}

footer input::placeholder, footer textarea::placeholder{
    color: #666;
}
footer input[type=submit]{
    text-align: center;
    text-transform: uppercase;
    background-color: #000;
    color: #fff;
    border-radius: 8px;
    padding: 5px 55px;
    width: fit-content;
    letter-spacing: .05rem;
    font-size: 1rem;
    float: left;
}

@media only screen and (max-width: 980px) { 

    footer .text{
        text-align: center;
        color: #E13731;
    }

    footer form{
       margin-top:45px;
       margin-bottom:45px;
     }
  
}

   
@media only screen and (max-width: 600px) {
    footer .dynamic-order .div{
    display: flex;
    flex-wrap: wrap-reverse;
    }
    footer .links{
        text-align: center;
     }


      footer form, footer .cta-contacto{
        width: 98%;
        margin: 35px auto;
     }



}


/* //////////////////////////////////////////////////

                        INTERNAS

/////////////////////////////////////////////////////// */

/* HERO Interna*/
#interna .hero{
    box-shadow: 0 4px 4px 0 rgba(0, 0, 0, 0.25);
    background: url(../images/back-header-interno.webp), url(../images/back-header-interno.webp);
    background-repeat: no-repeat;
    background-position-y: 140px;
    background-position-x: right;
    background-size: 40%;
    padding-bottom:5vh;
    padding-top:18vh;
}

  @media only screen and (max-width: 780px) {
    
    #interna .hero{
        background-size: cover;
        background-position-x: 30%;
        text-align: center!important;
    }
    
  }

/* Partners por Servicio */
.featured-partners{
    padding:2rem 10px;
}


.featured-content-back{
     background-repeat: no-repeat;
     background-position: center;
     background-attachment: fixed;
     background-size: cover;
     color:#fff;
}

.featured-content-back .section-heading{color:#ffffff}


/* Encabezados */

.section-heading{
    font-size: 2rem!important;
    margin-bottom:3rem
}

.faq .section-heading{
    margin-bottom:.5rem
}

.section-heading strong{
    color: #E13731!important;
}

.sub-titulo{
    font-size: 1.2rem!important;
    color: #000;
    font-family: 'Poppins Bold', sans-serif!important;
}

.sub-titulo strong{
    color: #E13731!important;
}

.bigger-text{
    font-size: 1.6rem!important
}


/* Artículos */
.article-title{
    font-size: 1.3rem;
    line-height: 120%;
    color: #E13731;
    font-family: 'Poppins SemiBold', sans-serif!important;
    margin-bottom: 15px;
}

.articles-container img{
    margin-bottom: 25px;
}




/* Contadores */

.counter-container{
    align-items: center;
    justify-content: space-between;
    border-bottom: 1px solid #666;
}

.counter-container h3{margin-top:0px; color: #E13731; line-height: 105%;}
.counter-container .subtitle{font-size: 1.2rem;}
.counter-container img{
    width: 100%;
}

.counter-container .counter{
    display: flex;
    flex-wrap: wrap;
    justify-content: start;
    align-content: space-around;
}

.counter-container .count{
    display: flex;
    padding-right:45px    
}

.counter-container .count .number{
    font-size:2.1rem;
    color: #E13731;
    font-family: 'Poppins Bold', sans-serif!important;
    padding:10px
}

.counter-container .count .text{
    font-size: 1rem;
    padding:17px 0px;
    line-height: 105%;
}


/* Servicios */

.cards-container .service-card{
    border: 1px solid #D9D9D9;
    border-radius: 6px;
    margin-bottom: 5px;
    padding: 15px 10px;
}

/*.cards-container .service-card:hover{
    background-color: #ffffff;
    color:#E13731;
    box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px;
    border: #E13731 1px solid;
    transition: all 0.5s ease;
}*/

/*
.cards-container [class^="col"]:last-child{
    border-right: none;
}*/

.card-servicio{
    border-radius: 6px;
    padding:15px;
    background-color: #F3F3F3;
        border: #F3F3F3 1px solid;

}


.card-servicio:hover{
    background-color: #ffffff;
    color:#E13731;
    box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px;
    border: #E13731 1px solid;
    transition: all 0.5s ease;
}

.card-servicio a{
    padding:10px;
    display: block;
    width:100%
}

.card-servicio img{
    height: 60px;
}

.card-servicio h3, .card-servicio .h4{
    font-size:1rem;
    color:#000;
    min-height: 50px;
}

.card-servicio:hover h3, .card-servicio .h4{
    color:#E13731
}

/* Listado de clientes */

.listado-clientes img{
    margin:15px 25px;
    filter: grayscale(1);
}
.listado-clientes img:hover{
    filter: grayscale(0);
    transition:  all 0.5s ease; 
}

/*New Features*/

.new-features .col-md{
    padding-right:35px!important
}

.new-features a{
    display:block;
    color:#fff!important;
    transition: all 0.5s ease;
    font-weight: bold;
    padding:20px 3px;

}


.new-features a::after{
    display: inline-block;
    content: '';
    width:20px;
    height:20px;
    background: url(../images/pull-up.png) no-repeat;
    margin-left:5px
}
.new-features a[aria-expanded="false"]::after{
    display: inline-block;
    content: '';
    width:20px;
    height:20px;
    background: url(../images/pull-down.png) no-repeat;
    margin-left:5px
}






/* Segmento de Imagen lateral y Texto*/
.pic-content-container{
    padding:0px;
    border-bottom: 1px solid #D9D9D9;
}
.pic-content-text{
    padding-right:15vw;
    padding-left:5vw;
    padding-top: 120px;
    padding-bottom: 120px;
}

.pic-content-pic{
    padding:25vh 0; 
    background-repeat:no-repeat; 
    background-position:center; 
    background-size: cover;
}


.pic-content-container.framed{
    margin: 20px auto;
    border:1px solid #ccc;
    border-radius: 6px;
}

  @media only screen and (max-width: 780px) { 
.pic-content-pic{
    height:40vh;
}

.pic-content-container{
    padding:20px 15px;
    border-bottom: 1px solid #D9D9D9;
}
 
}

/*Casos de Estudio*/

.case-study{ 
    margin:10px;
    padding:15px 30px

}

.case-study .case-tag{
    padding: 8px;
    font-size: .9rem;
    width: fit-content;
    margin: 8px 0px;
    color: #DB312B;
    font-style: italic;
    background-color: #f2f2f2;
}

.case-study .case-tag i img{
    max-height:20px;
    margin-right:10px
}

.case-study .case-title{
    font-weight: normal;
    font-size:1.3rem;
    line-height:130%;
    width: fit-content;
    align-items: center;
}


.case-study .case-details {
    padding-top:20px;
    border-top: #cccc;
}

.case-study .case-details p{
    margin-top:5px;
    margin-bottom:30px;
    font-size: .95rem;
}

.case-study .case-details i img{
    width: 20px
}
.case-study .case-details strong{
color: #DB312B;
}


.step{
    padding:20px;
    background: url(../images/step-forward.png) no-repeat;
    background-position: center right;
    background-size: contain;
    padding-left:60px;
    font-size:.9rem;
    margin-bottom:30px
}
 .step p{
    font-size:.9rem;
    width:80%;
 }
  .step ul{
    font-size:.9rem;
    width:80%;
    padding-left:20px;
    margin: 20px 0px;
 }

.step .step-title strong{
    color:#DB312B;
    font-size: 1.1rem;
}

 @media only screen and (max-width: 780px) {
    .step{
        padding: 20px 5px;
        background-position: top right;
        background-size: 80px;
    }
  }
